rF2 - Group C

  • Colnem , il te faut au préalable désinstaller la version 1.0 puis t'abonner à la version 1.1. Il y a semble t'il un souci dans la mise à jour du mod et on se retrouve avec les deux versions qui ne font pas bon ménage ;).

    Merci Tagada

    aka Christian Grenier